# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Dec  9 19:37:40 UTC 2015
pkgname = java-jline
pkgver = 1.0-3.parabola1
pkgdesc = Java library for handling console input
url = http://jline.sourceforge.net/
builddate = 1449689860
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 891904
arch = any
license = BSD
depend = java-runtime-headless
makedepend = apache-ant
makedepend = jh
makedepend = junit
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
